» Ubuntu » パッケージ

Error

two or more packages specified (qapt-batch oneiric)